Subject: Re: [PATCH] bootconfig: Fix CONFIG_BOOTTIME_TRACING dependency issue

From: Randy Dunlap <[email-masked]>
Date: Tue, 25 Feb 2020 09:59:25 -0800

On 2/25/20 9:53 AM, Steven Rostedt wrote:
> On Tue, 25 Feb 2020 09:49:25 -0800
> Randy Dunlap <[email-masked]> wrote:
> 
>>> Fixes: d8a953ddde5e ("bootconfig: Set CONFIG_BOOT_CONFIG=n by default")
>>> Reported-by: Randy Dunlap <[email-masked]>
>>> Signed-off-by: Masami Hiramatsu <[email-masked]>  
>>
>> Hi,
>> I'm no fan of "select", but this does fix the kconfig warnings and
>> build errors that I have reported.  Thanks.
> 
> I'm not big on select either, but this is fine (I'm running it through my
> tests now).
> 
>>
>> Acked-by: Randy Dunlap <[email-masked]> # build-tested
> 
> Is it OK if I change this to "Tested-by:"?

Yes, as long as someone doesn't read (interpret) that as runtime-tested-by. :)

-- 
~Randy